Loading...
Searching...
No Matches
restinio::utils::metaprogramming::impl::rename< From, To > Struct Template Reference

## Detailed Description

template<typename From, template< class... > class To>
struct restinio::utils::metaprogramming::impl::rename< From, To >

Definition at line 174 of file metaprogramming.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/metaprogramming.hpp